<link rel="shortcut icon" href="favicon.ico">
<style>
	ul.breadcrumb {
	  padding: 10px 16px;
	  list-style: none;
	  background-color: #eee;
	}
	ul.breadcrumb li {
	  display: inline;
	  font-size: 18px;
	}
	ul.breadcrumb li.alone, ul.breadcrumb li.alone:before {
	  padding: 8px;
	  color: #000000;
	  content: "/\00a0";
	}
	ul.breadcrumb li a {
	  color: #0275d8;
	  text-decoration: none;
	}
	ul.breadcrumb li a:hover {
	  color: #01447e;
	  text-decoration: underline;
	}
</style>
 <?php include 'head.php'; ?> 
  <body class="landing-page">
      <div class="page-wrapper">
         <?php include 'navbar.php'; include 'header.php' ?>
		 <ul class="breadcrumb">
		  <li><a href="index.php">Index</a></li>
		  <li class='alone'>Registro de usuario</li>
		</ul>	
         <div class="container">
            <form class="form-horizontal" id="f1" action="registrar-usuario.php" method="post" name="f1">
               <div class="form-group">
                  <label class="control-label col-sm-2" for="type">*Tipo de usuario:</label>
                  <div class="col-sm-10">
                     <br>
                     <select name="type" size=2 id="type" value="1">
                        <option class="form-control"  placeholder="¿Que tipo de usuario eres?" name="type" required value="1">Estoy interesado en adoptar</option>
                        <option class="form-control"  placeholder="¿Que tipo de usuario eres?" name="type" required value="2">Soy una protectora</option>
                     </select>
                  </div>
               </div>
               <div class="form-group">
                  <label class="control-label col-sm-2" for="username">*Usuario:</label>
                  <div class="col-sm-10">
                     <input type="text" class="form-control" maxlength="20" placeholder="Introduce tú nombre de usuario" name="username" id="username" required>
                  </div>
               </div>
               <div class="form-group">
                  <label class="control-label col-sm-2" for="email">*Email:</label>
                  <div class="col-sm-10">
                     <input type="email" class="form-control" maxlength="50" id="email" placeholder="Introduce tú email" name="email">
                  </div>
               </div>
               <div class="form-group">
                  <label class="control-label col-sm-2" for="pwd">*Contraseña:</label>
                  <div class="col-sm-10">          
                     <input type="password" class="form-control" maxlength="30" id="pwd" placeholder="Ingresa una Contraseña" name="password" required>
                  </div>
               </div>
			   <div class="form-group">
                  <label class="control-label col-sm-2" for="pwd">*Repite contraseña:</label>
                  <div class="col-sm-10">          
                     <input type="password" class="form-control" maxlength="30" placeholder="Repite la Contraseña" name="password2" required>
                  </div>
               </div>
               <div class="form-group">
                  <label class="control-label col-sm-2" for="name">*Nombre:</label>
                  <div class="col-sm-10">          
                     <input type="text" class="form-control" maxlength="50" id="name" placeholder="Ingresa un nombre" name="name" required>
                  </div>
               </div>
               <div class="form-group">
                  <label class="control-label col-sm-2" for="dni_cif">DNI/CIF:</label>
                  <div class="col-sm-10">          
                     <input type="text" class="form-control" maxlength="9" id="dni_cif" placeholder="Ingresa tu DNI o CIF según proceda" name="dni_cif">
                  </div>
               </div>
               <div class="form-group">
                  <label class="control-label col-sm-2" for="address">Dirección:</label>
                  <div class="col-sm-10">          
                     <input type="text" class="form-control" maxlength="50" id="address" placeholder="Ingresa tú dirección" name="address">
                  </div>
               </div>
               <div class="form-group">
                  <label class="control-label col-sm-2" for="city">*Ciudad:</label>
                  <div class="col-sm-10">
                     <input type="text" class="form-control" maxlength="30" list="l1" id="city" placeholder="Ingresa la ciudad" name="city" required>
                     <datalist id="l1">
                        <option>Albacete</option>
                        <option>Alicante</option>
                        <option>Almería</option>
                        <option>Ávila</option>
                        <option>Badajoz</option>
                        <option>Barcelona</option>
                        <option>Bilbao</option>
                        <option>Burgos</option>
                        <option>Cáceres</option>
                        <option>Cádiz</option>
                        <option>Castellón de la Plana</option>
                        <option>Ceuta</option>
                        <option>Ciudad Real</option>
                        <option>Córdoba</option>
                        <option>Cuenca</option>
                        <option>Gerona</option>
                        <option>Granada</option>
                        <option>Guadalajara</option>
                        <option>Huelva</option>
                        <option>Huesca</option>
                        <option>Jaén</option>
                        <option>La Coruña</option>
                        <option>Las Palmas de Gran Canaria</option>
                        <option>León</option>
                        <option>Lérida</option>
                        <option>Logroño</option>
                        <option>Lugo</option>
                        <option>Madrid</option>
                        <option>Málaga</option>
                        <option>Melilla</option>
                        <option>Mérida</option>
                        <option>Murcia</option>
                        <option>Orense</option>
                        <option>Oviedo</option>
                        <option>Palencia</option>
                        <option>Palma</option>
                        <option>Pamplona</option>
                        <option>Pontevedra</option>
                        <option>Salamanca</option>
                        <option>San Sebastián</option>
                        <option>Santa Cruz de Tenerife</option>
                        <option>Santander</option>
                        <option>Santiago de Compostela</option>
                        <option>Segovia</option>
                        <option>Sevilla</option>
                        <option>Soria</option>
                        <option>Tarragona</option>
                        <option>Teruel</option>
                        <option>Toledo</option>
                        <option>Valencia</option>
                        <option>Valladolid</option>
                        <option>Vitoria</option>
                        <option>Zamora</option>
                        <option>Zaragoza</option>
                     </datalist>
                  </div>
               </div>
               <div class="form-group">
                  <label class="control-label col-sm-2" for="phone">Teléfono:</label>
                  <div class="col-sm-10">          
                     <input type="number" class="form-control" min="600000000" max="999999999" id="phone" placeholder="Ingresa un teléfono" name="phone">
                  </div>
               </div>
               <div class="form-group">
                  <label class="control-label col-sm-2" for="web">Página web:</label>
                  <div class="col-sm-10">          
                     <input type="text" class="form-control" maxlength="50" id="web" placeholder="Ingresa tú dirección web" name="web">
                  </div>
               </div>
               <div class="form-group">
                  <div class="col-sm-offset-2 col-sm-10">
                     <!--<div class="checkbox">
                        <label><input type="checkbox" name="remember"> Recordarme</label>
                     </div>-->
                  </div>
               </div>
               <div class="form-group">
                  <div class="col-sm-offset-2 col-sm-10">
                     <button type="button" class="btn btn-primary btn-cta" onClick="comprobarClave()"><i class="fas fa-plus"></i> Crear</button>
                     <button type="button" onclick="location.href='index.php'" class="btn btn-primary btn-cta cancelbtn"><i class="fas fa-times"></i> Cancelar</button>
                  </div>
               </div>
         </div>
         </form>
      </div>
      <?php include 'footer.php' ?>
      <script>
         function comprobarClave(){
             password = document.f1.password.value
             password2 = document.f1.password2.value
         
             if (password == password2)
                document.getElementById("f1").submit();
             else
                alert("Las dos claves no son iguales.");
         }
      </script>
   </body>
</html>